coreFramework.filter('indentLevel', function () {
    return function (text, depth) {
        var output = '';

        if (depth) {
            output += new Array(parseInt(depth, 10)).join('- ');
        }

        output += text;

        return output;
    };
});
